PDA

View Full Version : [lubuntu] cannot install mysql-server in lubuntu



lortech
May 29th, 2012, 04:02 AM
I am trying to install zoneminder and it was getting this error when trying to install mysql-server

server-5.1_5.1.62-0ubuntu0.11.04.1_i386.deb: subprocess new pre-installation script returned error exit status 1

I tryed uninstalling and reinstalling mysql server and got the same error. Did a Google search and came up empty. What do I need to get beyond this so I can get zone-minder installed?


Thanks :)

mastablasta
May 29th, 2012, 12:01 PM
try to use tasksel to install mysql server.

d_in_Conduct
May 29th, 2012, 07:07 PM
I had almost the same problem installing MySQL on 12.04. This morning I opened up synaptic and did a complete removal of all mysql selections. After all were removed I went back and only checked the mysql-server and mysql-client entries that had numbers after them and accepted the dependencies it wanted to load. Yours will probably be something like mysql-server-5.1. I also checked the -core entries for both of those. The installation(s) went fine.